Upgrade Warnings (DE / EN)

Topics

<< < (2/161) > >>

[1] Problem with XORG1:7.7+23

[2] Warning: GTK based images might not boot after dist-upgrade

[3] ud u du - opensuse ?

[4] [solved] Kernel 5.14.5-2-siduction-amd64 und nvidia Problem

[5] FIXED -- Skanlite "Operation not supported", similar with xsane

[6] d-u will kde-plasma pakete entfernen

[7] Logon nicht möglich

[8] [Solved] Problems with mysql after du today

[9] Package printer-driver-pnm2ppa broken

Navigation

[0] Up one level

[#] Next page

[*] Previous page

Go to full version
Powered by SMFPacks WYSIWYG Editor